## golang-github-maxmind-geoipupdate 6.1.0

=== debian/changelog ===
golang-github-maxmind-geoipupdate (6.1.0-2) unstable; urgency=medium

  * Rebuild for source-only upload.

 -- Félix Sipma <felix@debian.org>  Sat, 01 Mar 2025 13:18:09 +0100

golang-github-maxmind-geoipupdate (6.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1095079)

 -- Félix Sipma <felix@debian.org>  Mon, 03 Feb 2025 16:37:31 +0100
