=== debian/control ===
Source: golang-github-maxmind-geoipupdate
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cenkalti-backoff-dev,
               golang-github-gofrs-flock-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sync-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-maxmind-geoipupdate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-maxmind-geoipupdate.git
Homepage: https://github.com/maxmind/geoipupdate
XS-Go-Import-Path: github.com/maxmind/geoipupdate

Package: golang-github-maxmind-geoipupdate-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cenkalti-backoff-dev,
         golang-github-gofrs-flock-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-sync-dev,
         ${misc:Depends}
Description: GeoIP update client code (library)
 The GeoIP Update program performs automatic updates of GeoIP2 and
 GeoLite2 binary databases. CSV databases are *not* supported.
