=== debian/rules ===
#!/usr/bin/make -f

# Do not install binary, we just need the library
override_dh_auto_install:
	dh_auto_install -- --no-binaries

%:
	dh $@ --builddirectory=_build --buildsystem=golang
